/**
 * Customize CSS
 */



/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,600&family=Roboto:wght@400;700&display=swap');
/* 
    font-family: 'Montserrat', sans-serif;
    font-family: 'Roboto', sans-serif;
 */

/* Variables */
:root {
    --color-primary: #F7661F;
    --color-text: #434244;
    --color-title-post: #2DD0F9;
    --roboto-bold: 'Roboto', sans-serif;
    --montserrat-semibold-italic: 'Montserrat', sans-serif;
    --trs: all 300ms ease-in-out;
    --trs-slow: all 1s ease-in-out;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* General Details  */
a {
    text-decoration: none !important;
}

ul {
    list-style: none;
    margin-bottom: 0 !important;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}


/* NavBar */
nav.first-nav {
    background: #EFEFEF !important;
}

nav.first-nav.admin {
    background: #4E4E4E !important;
}

nav.first-nav.admin img {
    filter: invert(1);
}

nav.first-nav.admin .btn-login {
    color: white;
}

.mobile {
    display: none !important;
}

.navbar {
    padding: 12px 0 !important;
}

.icons-socials.mobile {
    margin-left: 0;
    padding-left: 0;
}

.icons-socials.mobile img {
    filter: invert(1);
}

.icons-socials {
    display: flex;
    align-items: center;
}

.icons-socials .nav-item {
    transition: var(--trs);
}

.icons-socials .nav-item:hover {
    transform: translateY(-3px);
}

.icons-socials .nav-item img[alt="Facebook"] {
    width: 10px;
}

.icons-socials .nav-item img {
    width: 20px;
}

.search-input {
    position: relative;
    border-radius: 200px;
    padding: 5px 31px 5px 5px;
    background: white;
    max-width: 226px;
    margin-left: 15px;
}

.search-input.nav-mobile {
    max-width: 90%;
}

.search-input.nav-mobile input {
    width: 95%;
}

.search-input input {
    border: none;
    outline: none;
    text-align: right;
    font-family: var(--montserrat-semibold-italic);
    font-size: 14px;
    width: 141px;
}

.search-input button {
    border: none;
    position: absolute;
    right: 7px;
    top: 5px;
    background: #0000;
}

.btn-login {
    background: #0000;
    border: none;
    color: #000;
    padding-left: 20px;
    font-family: var(--roboto-bold);
}

nav.second-nav .logo img.mobile {
    display: none;
}

/* Header Main */
section.section-nav {
    background: #fff;
    box-shadow: 0 5px 15px #00000026;
}

header,
main,
footer {
    max-width: 1920px;
    margin: 0 auto;
}

.owl-carousel.nav-carousel {
    position: relative;
}

.owl-carousel.nav-carousel .owl-nav .owl-prev {
    position: absolute;
    bottom: calc(39%);
    left: 20px;
    z-index: 10;
}

.owl-carousel.nav-carousel .owl-nav .owl-next {
    position: absolute;
    bottom: calc(39%);
    right: 20px;
}

.owl-carousel.nav-carousel .owl-nav img {
    width: 35px;
}

/* Carousel Footer */
.owl-carousel.footer {
    position: relative;
}

.owl-carousel.footer .owl-nav .owl-prev {
    position: absolute;
    bottom: calc(39%);
    left: 20px;
    z-index: 10;
}

.owl-carousel.footer .owl-nav .owl-next {
    position: absolute;
    bottom: calc(39%);
    right: 20px;
}

.owl-carousel.footer .owl-nav img {
    width: 35px;
}

/* Second Nav */
nav.second-nav {
    background: #FFF;
    display: flex;
    flex-wrap: wrap;
}

.second-nav-main {
    box-shadow: 0 5px 15px #00000026;
}

.second-nav .logo img {
    width: 130px;
}

.second-item-nav {
    text-transform: uppercase;
    font-family: var(--roboto-bold);
    font-weight: 400;
    font-size: 14px;
    transition: var(--trs);
}

.second-nav__items {
    display: flex;
}

.second-item-nav:hover {
    transform: translateY(-3px);
}

.second-item-nav a {
    display: block;
    padding: 20px 10px;
    color: #000;
}

.second-item-nav.active a {
    color: white;
}

.second-item-nav.active {
    background: var(--color-primary);
    color: white;
}

/* Carousel */
.carousel-main {
    position: relative;
}

nav.options-menu {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav.options-menu.step {
    position: relative;
}

nav.options-menu.mobile {
    display: none;
}

nav.options-menu .options-menu-content {
    background: white;
    display: flex;
    padding: 10px 37px;
    border-radius: 55px 55px 0 0;
}

nav.options-menu .options-menu-content img {
    width: 25px;
    margin-bottom: 5px;
}

nav.options-menu .options-menu-content img[alt="Familia"] {
    width: 40px;
}

nav.options-menu .options-menu-content img[alt="Educacion"] {
    width: 40px;
}

nav.options-menu .options-menu-content img[alt="Economia"] {
    width: 18px;
}

nav.options-menu .options-menu-content span {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

.options-menu-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: var(--trs);
    color: #000;
}

.options-menu-item:hover {
    transform: translateY(-3px);
}

.options-menu-item.active {
    background: var(--color-primary);
    padding: 10px;
    border-radius: 10px;
    color: white;
}

/* Banner */
.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #EFEFEF;
    text-transform: uppercase;
    font-family: var(--roboto-bold);
    padding: 15px 0;
}

.banner h2 {
    font-weight: 700;
    margin-bottom: 0 !important;
    color: var(--color-text);
}

.banner img {
    width: 200px;
    margin-left: 20px;
}

/* Helpers */
.sp-vert {
    height: 25px;
    width: 2px;
    background: #EFEFEF;
    margin: 20px;
}

.range-firms {
    position: relative;
    display: flex;
    width: 100px;
    height: 20px;
    border-radius: 200px;
    background: linear-gradient(to right, #e61506, #e49203, #ded00c, #73f03a);
    margin-top: 5px;
    border: 3px solid #EFEFEF;
}

.range-firms span {
    display: inline-block;
    flex-grow: 1;
    border-right: 1px solid #000;
}

.range-firms span:last-child {
    border: none;
}

.range-firms img {
    position: absolute;
    left: var(--left-range);
    bottom: -11px;
    width: 10px !important;
}

/* Carousel Recents */
.owl-carousel .item {
    display: flex;
    align-items: center;
    justify-content: center;
    background: blue;
}


/* Cards */
.card-activate {
    position: relative;
    height: 500px;
    background-size: 250% !important;
    /* background: url('../img/posts/recents/1.png') no-repeat; */
    background-position: center !important;
    color: #fff;
    transition: var(--trs-slow);
}

.card-activate::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000079;
    z-index: 2;
}

.card-activate:hover {
    background-size: 350% !important;
}

.card-activate .card-activate__content {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 80px 50px 50px;
}

.card-activate .card-activate__title {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0;
}

.card-activate .card-activate__content a {
    font-family: var(--roboto-bold);
    font-style: italic;
    color: #fff;
    font-size: 14px;
}

.card-activate .card-activate__options {
    position: absolute;
    top: 12px;
    right: 12px;
    display: flex;
}

.card-activate .card-activate__options-item {
    border-radius: 200px;
    width: 40px;
    height: 40px;
    background: #fff;
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: var(--trs);
}

.card-activate .card-activate__options-item:hover {
    transform: translateY(-3px);
}

.card-activate .card-activate__options-item:nth-child(1) {
    background: #0000;
}

.card-activate .card-activate__options-item img.playvideo {
    width: 40px !important;
}

.card-activate .card-activate__options-item img {
    width: 25px !important;
}

.card-activate .card-activate__firms {
    margin-top: 5px;
    color: var(--color-primary);
    font-weight: 700;
    font-size: 1.8em;
}

.card-activate .card-activate__firms span {
    color: #fff;
}

.card-activate .card-activate__author {
    font-weight: 500;
}

.card-activate .card-activate__button {
    border: none;
    color: var(--color-primary);
    border-radius: 200px;
    padding: 3px 12px;
    background: #fff;
    font-weight: 700;
    margin-top: 30px;
    transition: var(--trs);
    transform: scale(1.3);
    position: relative;
}

.card-activate .card-activate__button:hover {
    transform: translateY(-3px) scale(1.3);
}

/* Button flip */
.btn-flip {
    margin-top: 2em;
    opacity: 1;
    outline: 0;
    color: var(--color-primary);
    line-height: 30px;
    position: relative;
    text-align: center;
    letter-spacing: 1px;
    display: inline-block;
    text-decoration: none;
    font-style: normal !important;
    font-weight: 800 !important;
    transform: scale(1.2);
}

.btn-flip:hover:after {
    opacity: 1;
    transform: translateY(0) rotateX(0);
}

.btn-flip:hover:before {
    opacity: 0;
    transform: translateY(50%) rotateX(90deg);
}

.btn-flip:after {
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    color: #fff;
    display: block;
    transition: 0.5s;
    padding: 5px 15px;
    position: absolute;
    background: var(--color-primary);
    content: attr(data-back);
    transform: translateY(-50%) rotateX(90deg);
    border-radius: 200px;
    font-size: 1.4em;
}

.btn-flip:before {
    top: 0;
    left: 0;
    opacity: 1;
    color: var(--color-primary);
    display: block;
    padding: 5px 15px;
    line-height: 30px;
    transition: 0.5s;
    position: relative;
    background: #fff;
    content: attr(data-front);
    transform: translateY(0) rotateX(0);
    border-radius: 200px;
    font-size: 1.4em;
}

/* Posts Sections  */

.posts-main {
    margin-top: 0px;
}

.posts {
    padding: 20px 10em;
    box-shadow: 0 15px 18px #00000012;
}

.posts .posts-section-title {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.posts .posts-section-title h6 {
    margin-bottom: 0;
}

.posts .posts-section-title img {
    width: 20px;
    margin-left: 10px;
}

/* Post - Article */

.post {
    width: 100%;
}

.post:hover>.post__more {
    color: var(--color-primary);
    font-weight: 700;
}

.post .post__img {
    width: 100%;
    margin-bottom: 10px;
}

.post .post__title {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
    color: var(--color-title-post);
}

.post .post__description {
    font-style: italic;
    margin-bottom: 0;
}

.post .post__more {
    font-style: italic;
    color: var(--color-text);
    transition: var(--trs);
}

.post .post__firms {
    display: block;
    color: var(--color-primary);
    font-weight: 700;
    font-size: 1.2em;
}

.post .post__firms span {
    color: var(--color-text);
    margin-bottom: 10px;
}

.post .post__author {
    display: block;
    font-weight: 700;
}

.post .post__button {
    display: none;
}

.post .post__range {
    display: none;
}

/* Article */

.articles {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin-bottom: 2em;
}

.article {
    width: 30%;
    min-width: 300px;
    box-shadow: 0 5px 15px #00000026;
    border-radius: 10px;
    background: #EFEFEF;
    border: 1px solid silver;
}

.article:hover>.article__more {
    color: var(--color-primary);
    font-weight: 700;
}

.article .article__img {
    width: 100%;
    margin-bottom: 10px;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}

.article .article__content {
    padding: 1em;
}

.article__range {
    display: block;
    position: relative;
    border-radius: 200px;
    border: 0.2px solid silver;
    height: 8px;
    margin-bottom: 5px;
    width: 100%;
}

.article__range span {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--color-primary);
}

.article .article__title {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
    color: var(--color-title-post);
    font-size: 1.3em;
}

.article .article__description {
    font-style: normal;
    margin-bottom: 0;
    font-size: 1.3em;
}

.article .article__more {
    display: block;
    font-style: italic;
    color: var(--color-text);
    transition: var(--trs);
    margin-top: 10px;
}

.article .article__firms {
    display: block;
    color: var(--color-primary);
    font-weight: 700;
    font-size: 1.2em;
}

.article .article__firms span {
    color: var(--color-text);
    margin-bottom: 10px;
}

.article .article__author {
    display: block;
    font-weight: 700;
    color: rgb(141, 141, 141);
}

.article .article__button {
    display: block;
    margin: 5px auto;
    border: none;
    border-radius: 200px;
    padding: 2px 10px;
    background: var(--color-primary);
    color: white;
    transition: var(--trs);
    font-size: 1.6em;
    display: flex;
    align-items: center;
    font-weight: bold;
    margin-top: 10px;
}

.article .article__button:hover {
    transform: translateY(-3px);
}

.article .article__footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-top: 10px;
}

/* Owl Custom */
.owl-carousel {
    position: relative;
}

.owl-carousel.header .owl-nav img {
    width: 15px;
}

.owl-carousel.header .owl-nav .owl-prev {
    position: absolute;
    bottom: 30px;
    left: 30px;
}

.owl-carousel.header .owl-nav .owl-next {
    position: absolute;
    bottom: 30px;
    right: 30px;
}

/* Carousel article */
.post-articles .owl-nav img {
    width: 35px;
}

.post-articles .owl-nav .owl-prev {
    position: absolute;
    top: 35px;
    left: -5em;
}

.post-articles .owl-nav .owl-next {
    position: absolute;
    top: 35px;
    right: -5em;
}

/* Footer */
.footer__activate {
    background: url(../img/footer.png) no-repeat;
    background-position: center;
    background-size: cover;
    /* height: 26em; */
    padding: 4em 3em 1em;
}

.footer__text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    height: 100%;
    text-shadow: 0 5px 15px #00000026;
    padding-top: 40px;
}

.footer__text h1 {
    font-size: 3rem !important;
    font-weight: bold;
}

.footer__button {
    transition: var(--trs);
    font-size: 2em;
    color: var(--color-primary);
    background: white;
    border-radius: 200px;
    padding: 10px 20px;
    margin-top: 30px;
    font-weight: bold;
    border: none;
    box-shadow: 0 5px 15px #00000026;
}

.a-hover {
    transition: var(--trs);
}

.a-hover:hover {
    transform: translateY(-3px);
}

.footer__socials {
    display: flex;
    justify-content: flex-end;
    margin-top: 50px;
    align-items: flex-end;
}

.footer__socials img {
    width: 50px !important;
}

.footer__socials img[alt="Facebook"] {
    width: 25px !important;
}

.footer__socials a {
    margin-left: 30px;
    transition: var(--trs);
}

.footer__socials a:hover {
    transform: translateY(-3px);
}

.footer__author {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1em;
}

.footer__author-logo img {
    width: 200px !important;
}

.footer__author-terms-privacy {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.footer__author a {
    color: #000;
}

/* Menu Burguer */
.menu-burguer {
    width: 35px;
    height: 20px;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}


.menu-line {
    height: 3px;
    background-color: #fff;
    border-radius: 3px;
    transition: all 250ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.menu-line:first-child {
    animation: firstLinetoClose 240ms cubic-bezier(0.23, 0.95, 0.58, 1.37);
}

.open .menu-line:first-child {
    animation: firstLinetoOpen 240ms cubic-bezier(0.23, 0.95, 0.58, 1.37);
    animation-fill-mode: forwards;
}

@keyframes firstLinetoOpen {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(12px);
    }

    100% {
        transform: translateY(0px) rotate(45deg);
    }
}

@keyframes firstLinetoClose {
    0% {
        transform: translateY(17px) rotate(0);
    }

    100% {
        transform: translateY(0);
    }
}

.open .menu-line:nth-child(2) {
    opacity: 0;
}

.menu-line:last-child {
    animation: lastLinetoClose 240ms cubic-bezier(0.23, 0.95, 0.58, 1.37);
}

.open .menu-line:last-child {
    animation: lastLinetoOpen 240ms cubic-bezier(0.23, 0.95, 0.58, 1.37);
    animation-fill-mode: forwards;
}

@keyframes lastLinetoOpen {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-12px);
    }

    100% {
        transform: translateY(-17px) rotate(-45deg);
    }
}

@keyframes lastLinetoClose {
    0% {
        transform: translateY(-17px);
    }

    100% {
        transform: translateY(0);
    }
}

/* Nav Carousel */
.owl-carousel.nav-carousel {
    position: relative;
}

.owl-carousel.nav-carousel .nav-carousel-item {
    position: relative;

}

.start__campanign {
    position: absolute;
    left: calc(42%);
    bottom: calc(36%);
    text-transform: uppercase;
    padding: 10px 20px;
    color: white;
    background: #00000075;
    border: 1px solid #fff;
    border-radius: 200px;
    font-weight: bold;
    font-size: 1.5em;
}

.donation {
    position: absolute;
    max-width: 320px;
    top: calc(12%);
    right: calc(5%);
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: .9em;
    z-index: 2;
}

.donation__content {
    background: #00000075;
    border-radius: 40px;
    border: 1px solid #fff;
    padding: 40px 20px 10px;
    color: white;
}

.donation__title {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: bold;
}

.donation__subtitle {
    font-size: 1.5em;
    font-weight: bold;
}

.donation__button {
    border: none;
    text-transform: uppercase;
    background: var(--color-primary);
    color: #fff;
    padding: 5px 30px;
    border-radius: 200px;
    margin: 0 auto;
    font-size: 2em;
    font-weight: bold;
}

/* Nav Mobile */
.nav-mobile {
    display: none;
}

.sidebar-activate {
    display: none;
    position: fixed;
    right: 0;
    background: #fff;
    width: 250px;
    min-width: 250px;
    max-width: 250px;
    z-index: 10;
    padding: 30px;
    height: 100%;
}

.sidebar-activate.active {
    display: block;
}

.sidebar-activate .sidebar-activate-item {
    color: var(--color-primary);
    display: block;
    padding: 15px 10px;
    border-radius: 200px;
    text-transform: uppercase;
    text-align: center;
}

.sidebar-activate .sidebar-activate-item.active {
    background: var(--color-primary);
    color: #fff;
    font-weight: bold;
}

/* Header category */
.header-category {
    position: relative;

}

.header-category::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, var(--color-primary), #0000, #0000);
    z-index: 1;
}

.header-category img.header-category-bg {
    object-fit: cover;
    width: 100%;
    max-height: 500px;
}

.header-category-title {
    display: flex;
    align-items: center;
    position: absolute;
    top: 43%;
    left: 5%;
    z-index: 1;
    color: #fff;
}

.header-category-title h1 {
    font-weight: bold;
    margin-left: 10px;
    font-size: 3em;
}

/* Campaign */
.header__campaign {
    background: url(../img/posts/recents/1.png) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    height: 400px;
}

.header__campaign::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000079;
    z-index: 2;
}

.header__campaign-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    padding: 5em 3em 3em;
}

.header__campaign-title {
    color: #fff;
    font-weight: bold;
    font-size: 2.5em;
    text-transform: uppercase;
}

.header__campaign-icons {
    position: absolute;
    right: 1em;
    bottom: 1em;
    display: flex;

}

.header__campaign-icons img {
    width: 40px;
    cursor: pointer;
}

.category__campaign {
    border-radius: 200px;
    background: white;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
}

.header__campaign-icons img[alt="category"] {
    width: 25px;
}

/* Main Campaign */
.main__campaign {
    display: grid;
    grid-template-columns: 3fr 450px;
}

.range__campaign {
    position: relative;
    width: 100%;
    background: #EFEFEF;
}

.range__campaign span {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: var(--color-primary);
    color: white;
    font-weight: bold;
    border-radius: 0 200px 200px 0;
    padding-right: 20px;
}

.article__campaign {
    padding: 10px 3em;
}

.people__firms {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.people__firms .count {
    font-size: 2em;
    margin-right: 10px;
}

.people__firms .count.count--pasive {
    color: rgb(141, 141, 141);
}

.campaign__content {
    padding-top: 2em;
}

p.campaign__paragraph {
    font-size: 1em;
    margin-bottom: 1.5em;
    line-height: 1.8;
}

ul.items__campaign li {
    list-style: outside;
    margin-bottom: 1em;
}

.campaign__others {
    font-size: 2.5em;
    font-weight: bold;
}

.others__campaign {
    padding: 0 3em;
}

.campaign__cards {
    margin-top: 2em;
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    justify-content: center;
    margin-bottom: 3em;
}

.campaign__cards .article__button {
    color: var(--color-primary);
    border: 2px solid var(--color-primary);
    width: 100%;
    margin: 0;
    background: #0000;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    border-radius: 10px;
}

.campaign__cards .article__description {
    font-style: italic;
    font-size: 1em;
}

.firms__now {
    border: none;
    width: 100%;
    position: sticky;
    top: 0;
    font-size: 2em;
    text-align: center;
    color: white;
    background: #F7661F;
    padding: 20px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

.firms__total {
    text-align: center;
    background: #EFEFEF;
    padding: 10px;
    display: block;
    box-shadow: 0 5px 15px #00000026;
}

.section__author__firms {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 2em;
}

.section__author__firms-user {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1em;
}

.section__author__firms-user img {
    width: 30px;
}

.activate__now {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color-primary);
    color: white;
    font-weight: bold;
    border-radius: 10px;
    border: none;
    font-size: 2em;
    padding: 0 2em;
    margin-top: 15px;
    box-shadow: 0 5px 15px #00000026;
}

.activate__now img {
    width: 30px;
}

.activate__share-icons {
    display: flex;
    gap: 30px;
}

.activate__share-icons img {
    width: 50px;
}

.__share {
    display: flex;
    justify-content: space-between;
    margin-top: 1em;
}

.__share a {
    display: block;
    color: #000;
    text-transform: uppercase;
}

.cards__lastest__updates {
    padding: 1em;
}

.card__last__update {
    width: 100%;
    border: 1px solid silver;
    box-shadow: 0 5px 15px #00000026;
    border-radius: 20px;
}

.card__last__update img {
    object-fit: cover;
    object-position: top;
    width: 100%;
    height: 200px;
    border-radius: 20px 20px 0 0;
}

.card__last__update-content {
    display: flex;
    flex-direction: column;
    padding: 1em;
    font-size: .8em;
}

.more__updates {
    padding: 10px;
    width: 100%;
    border: none;
    border: 1px solid silver;
    font-weight: bold;
    font-size: 1.4em;
    margin-top: 1em;
    background: #0000;
    border-radius: 10px;
}

/* Dashboard Usuario */
.buttons-header {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

.btn__outlined {
    padding: 10px 20px;
    border: 1px solid silver;
    border-radius: 200px;
    background: #fff;
    text-wrap: nowrap;
}

.btn__outlined.btn__grow-1 {
    flex-grow: 1;
}

.btn__outlined.btn__full {
    width: 100%;
}

.btn__outlined.border--primary {
    border-color: var(--color-primary) !important;
}

.btn__outlined.btn__outlined--fill {
    border: 1px solid var(--color-primary);
    background: var(--color-primary);
    color: #fff;
}

.btn__outlined.btn__outlined--small {
    padding: 5px 10px;
}

.border__article {
    border: 1px solid silver;
    border-radius: 15px;
    padding: 12px 15px;
}

.border__article a {
    text-decoration: underline !important;
}

.border__article.border__article--resumen {
    border-radius: 15px 15px 0 0;
    border-bottom: none;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    row-gap: 20px;
}

.border__article.border__article--signatories {
    padding: 12px 0;
}

.border__article.border__article--signatories h6.title__signatories {
    border-bottom: 1px solid silver;
    padding: 0 15px 12px;
}

.title__article {
    margin-left: 5px;
    font-weight: bold;
}

.visibility__section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 1em;
}

.visibility__section i {
    color: var(--color-primary);
    font-size: 1.4em;
}

/* Hexagonal */
.hexagon {
    width: 63px;
    height: 31px;
    background-color: var(--color-primary);
    position: relative;
}

.hexagon::before,
.hexagon::after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 31px solid transparent;
    border-right: 31px solid transparent;
}

.hexagon::before {
    bottom: 100%;
    border-bottom: 19.5px solid var(--color-primary);
}

.hexagon::after {
    top: 100%;
    width: 0;
    border-top: 19.5px solid var(--color-primary);
}

.hexagon .hexagon__number {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 28px;
}

.hexagon__section {
    display: flex;
    align-items: center;
    gap: 10px;
}

.section__input {
    display: flex;
    align-items: center;
    gap: 7px;
    flex-wrap: wrap;
}

.text__field__edit {
    position: relative;
    border: 1px solid silver;
    border-radius: 10px;
    width: 100%;
}

.text__field__edit input {
    display: block;
    border: none;
    outline: none;
    padding: 5px 53px 5px 5px;
    width: 100%;
    border-radius: 10px;
}

.text__field__edit a {
    position: absolute;
    right: 5px;
    top: 5px;
    font-weight: bold;
}

.signatories {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.signatories__recents {
    padding: 12px 15px;
}

.user__firm {
    display: flex;
}

.user__firm .user {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 200px;
    background: #828284;
    margin-right: 5px;
}

.user__firm .user i {
    color: #fff;
}

.exports__list {
    border-top: 1px solid silver;
    padding: 12px 15px;
}

.main__select {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

/* The container must be positioned relative: */
.custom-select {
    position: relative;
}

.custom-select select {
    display: none;
    /*hide original SELECT element: */
}

.select-selected {
    background-color: #fff;
}

/* Style the arrow inside the select element: */
.select-selected:after {
    position: absolute;
    content: "";
    top: 19px;
    right: 15px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: var(--color-primary) transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
    border-color: transparent transparent var(--color-primary) transparent;
    top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,
.select-selected {
    color: var(--color-primary);
    padding: 8px 16px;
    border: 1px solid var(--color-primary);
    border-radius: 200px;
    cursor: pointer;
}

.select-items div {
    color: #fff !important;
}

/* Style items (options): */
.select-items {
    position: absolute;
    background-color: var(--color-primary);
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    color: #fff;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.updated {
    display: flex;
    align-items: center;
}

.updated i {
    margin-right: 5px;
    font-size: 1.3em;
    color: var(--color-primary);
}

.d__flex {
    display: flex;
    align-items: end;
    gap: 10px;
    flex-wrap: wrap;
}

.status {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    margin-top: 40px;
}

.status__right {
    display: flex;
    gap: 40px;
    flex-direction: column;
}

.btn__duplicate {
    border: none;
    padding: 5px;
    border-radius: 4px;
    border: 1px solid silver;
    font-size: small;
    cursor: pointer;
    background: #fff;
}

.btn__duplicate i {
    color: var(--color-primary);
}

.color-primary {
    color: var(--color-primary) !important;
}

.line-through {
    text-decoration: line-through var(--color-primary) 2px;
}

.item__campaign {
    cursor: pointer;
}

.underline {
    text-decoration: underline var(--color-primary) !important;
}

/* Dashboard Admin */
.section__graphs {
    margin-top: 3em;
    display: grid;
    grid-template-columns: 1fr 500px;
}

.counts section.counts__main {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.article__count {
    width: 225px;
}

.article__count-content {
    border: 1px solid silver;
    padding: 1em;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 195px;
}

.article__count-content h1 {
    font-size: 3em;
    font-weight: bold;
}

.article__count-content span {
    color: silver;
}

.article__count-content span.date__normal {
    font-size: 1.5em;
}

.subtitle__article__count {
    background: var(--color-primary);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1em;
    border: 1px solid silver;
    color: white;
    font-weight: bold;
    padding: 5px;
}

.major {
    margin-top: 3em;
}

.major h1 {
    font-weight: bold;
    font-size: 2.5em;
    text-transform: uppercase;
}


/* Graphs */
.graphs__gauge {
    margin-left: 38px;
    margin-top: 3em;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.gauge__main {
    position: relative;
    width: 200px;
}

.gauge {
    position: relative;
    width: 200px;
    height: 200px;
    border-radius: 10px;
    background-color: #fff;
    overflow: hidden;
    transform: rotate(270deg);
}

.gauge::before {
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    background: white;
    left: 0;
    z-index: 1;
}

.gauge::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    /* background: yellow; */
    border-radius: 50%;
    border: 14px solid #FA9055;
    right: 0;
    top: 0;
}

.needle {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 4px;
    height: 80px;
    transform-origin: bottom center;
    transform: translate(-50%, -100%);
    transition: transform 0.5s;
    z-index: 2;
    border-top: 10px solid #0000;
    border-bottom: 91px solid #4E4E4E;
    border-left: 10px solid #0000;
    border-right: 10px solid #0000;
    border-radius: 20px;
}

.gauge__content {
    position: absolute;
    z-index: 3;
    transform: rotate(90deg) translateX(44%);
    width: 100%;
}

.gauge__content-title {
    font-size: small;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
}

.percentage__rounded {
    position: absolute;
    font-weight: bold;
    font-size: small;
    z-index: 3;
}

._0 {
    left: -36px;
    top: 57%;
}

._25 {
    left: -14px;
    top: 25%;
}

._50 {
    left: 90px;
    top: 14%;
}

._75 {
    right: -8%;
    top: 25%;
}

._100 {
    right: -47px;
    top: 57%;
}

.init {
    top: 63%;
    left: -2px;
    font-size: 1.8em;
}

.total {
    top: 63%;
    right: -14px;
    font-size: 1.8em;
}

.chart__top {
    text-align: right;
}

.list__top {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1em;
}

.box-top {
    border: 2px solid #000;
    padding: 8px;
}

.box-top ul {
    padding: 0 !important;
}

.box-top li {
    display: flex;
    justify-content: space-between;
    font-weight: bold;
}

.box-top span {
    display: block;
}

.box-top a {
    float: right;
}

.firms__top {
    display: flex;
    flex-direction: column;
    row-gap: 2em;
}

.chart-legend {
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    font-weight: bold;
}

.chart-legend-item {
    display: flex;
    align-items: center;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 1.3em;
}

.chart-legend-item img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.chart__main {
    display: flex;
    gap: 1em;
    justify-content: center;
    flex-wrap: wrap;
}

#doughnut-chart {
    width: 300px !important;
    height: 380px !important;
    max-width: 700px;
    max-height: 900px;
}

.chart-container {
    position: relative;
    width: 200px;
    height: 200px;
    transform: rotate(231deg);
}

.chart {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #fff;
    border: 8px solid #E3E3E3;
}

.chart::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 78px;
    border-radius: 50%;
    background: white;
    transform: translate(-83px, 2px) rotate(313deg);
}


.point {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    background-color: var(--color-primary);
    border-radius: 50%;
}

.percentage {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(129deg);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.percentage span.count__percentage {
    font-weight: bold;
    font-size: 3.5em;
}

.percentage span:nth-child(2) {
    font-size: 16px;
    font-style: normal;
}

/* Form steps */
.step {
    display: none;
}

.step.active {
    display: block;
}

.title__step {
    font-size: 3em;
    font-weight: bold;
}

.container__step {
    padding: 3em 13em;
}

.btn__next {
    border: none;
    padding: 8px 20px;
    font-weight: bold;
    font-size: 1.3em;
    color: white;
    background: var(--color-primary);
    border-radius: 200px;
}

.btn__prev {
    border: none;
    padding: 8px 20px;
    font-weight: bold;
    font-size: 1.3em;
    color: #000;
    border-radius: 200px;
    border: 2px solid #000;
    background: white;
    margin-right: 1em;
}

/* Search Step One */
.search-field {
    display: block;
    width: 100%;
    margin: 5px auto 0;
    padding: 0.5em 10px;
    border: 1px solid #999;
    font-size: 130%;
    font-family: "Arvo", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-weight: 400;
    border-radius: 10px;
}

.term-list {
    list-style: none inside;
    width: 100%;
    margin: 1em auto 2em;
    text-align: left;
    color: #777;
    background: #fff;
    border: 2px solid #000;
    font-family: "Arvo", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-weight: 400;
    border-radius: 10px;
    padding-left: 0 !important;
}

.term-list li {
    padding: 0.5em 10px;
    width: 100%;
    cursor: pointer;
    transition: all 300ms ease-in-out;
}

.term-list li:hover {
    background: #00000026;
}

.term-list strong {
    color: #444;
    font-weight: 700;
}

.hidden {
    display: none;
}

.option__writer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 1em;
    border-radius: 10px;
    border: 2px solid silver;
    cursor: pointer;
    transition: var(--trs);
}

.option__writer .beta {
    display: inline-block;
    border-radius: 5px;
    background: #333;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    padding: 2px 5px;
    font-size: x-small;
}

.option__writer p {
    margin-bottom: 0 !important;
}

.option__writer.active {
    border-color: var(--color-primary);
    border-width: 2px;
}

.steps__form__manual {
    display: none;
}

.steps__form__manual.active {
    display: block;
}

[step="hidden"] {
    display: none;
}

[item="ia"] {
    display: none;
}

[item="ia"].active {
    display: block;
}

.text-field {
    position: relative;
}

.text-field input {
    display: block;
    width: 100%;
    margin: 5px auto 0;
    padding: 0.5em 10px;
    border: 1px solid #999;
    font-family: "Arvo", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-weight: 400;
    border-radius: 10px;
}

.text-field span {
    position: absolute;
    bottom: -26px;
    right: 2px;
}

.tips__zero {
    background: #D8D7D3;
    border-radius: 10px;
    padding: 1em;
}

.tips__zero__1,
.tips__zero__2 {
    display: none;
}

/* Editor */
.note-editor.note-frame {
    border-radius: 10px;
}

.note-popover .note-popover-content,
.note-toolbar,
.note-btn {
    border-radius: 10px;
    background: #f2f2f2 !important;
    border: none !important;
}

.note-btn i {
    color: #252A38 !important;
}

/* Accordion */
#accordion {
    width: 100%;
    margin: 0 auto;
}

.acc-btn {
    border: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 10px 20px;
    transition: 0.3s all ease;
    cursor: pointer;
    outline: none;
    font-size: 16px;
    background: #0000;
    text-align: left;
}

.acc-btn--is-active+.acc-panel {
    max-height: calc(100vh + 10px);
}

.acc-btn--is-active .plus {
    transform: rotate(90deg);
}



.icon {
    z-index: 9;
    margin-bottom: 10px;
}

.icon div {
    border-radius: 3px;
    background: #000;
    transform: rotate(0deg);
    transition: 0.3s all ease;
    height: 12px;
    width: 3px;
    position: absolute;
}

.icon .minus {
    transform: rotate(90deg);
}

.acc-panel {
    padding: 0px 30px;
    max-height: 0;
    overflow: hidden;
    color: #000;
    transition: 1s all ease;
}

.acc-item {
    background: white;
    color: #000;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 10px;
    transition: var(--trs);
}

.fa-check,
.fa-times {
    background: #368b24;
    border-radius: 200px;
    color: white;
    font-size: 10px;
    padding: 3px;
}

.fa-times {
    background: #dc2727;
}

.tips__zero__2 {
    background: #f2f2f2;
}

/* Upload Image */

.file-upload {
    background-color: #ffffff;
    margin: 0 auto;
    position: relative;
}

.file-upload-btn {
    width: 100%;
    margin: 0;
    color: #ffffff;
    background: silver;
    border: none;
    padding: 10px;
    border-radius: 4px;
    transition: all 0.2s ease;
    outline: none;
    text-align: left;
    font-weight: 700;
}

.file-upload-btn:hover {
    color: #ffffff;
    transition: all 0.2s ease;
    cursor: pointer;
}

.file-upload-btn:active {
    border: 0;
    transition: all 0.2s ease;
}

.file-upload-content {
    display: none;
    text-align: center;
}

.file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}

.image-upload-wrap {
    margin-top: 20px;
    border: 4px dashed var(--color-primary);
    position: relative;
}

.image-dropping {
    background-color: #1fb264;
    border: 4px dashed #ffffff;
}

.image-title-wrap {
    padding: 0 15px 15px;
    color: #222;
}

.drag-text {
    text-align: center;
}

.drag-text h3 {
    font-weight: 100;
    text-transform: uppercase;
    color: var(--color-primary);
    font-weight: bold;
    padding: 60px 0;
}

.file-upload-image {
    width: 100%;
    height: 100%;
    margin: auto;
    padding: 20px;
}

.remove-image {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    border-radius: 10px;
    border: 1px solid red;
    color: #ffffff;
    border: none;
    padding: 8px;
    transition: all 0.2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
    background: #f8c9c9;
}

.remove-image .fa-times {
    background: #0000;
    color: red;
    font-size: 1.5em;
}

.remove-image:hover {
    background: #c13b2a;
    color: #ffffff;
    transition: all 0.2s ease;
    cursor: pointer;
}

.remove-image:active {
    border: 0;
    transition: all 0.2s ease;
}

.input__activate {
    border: none;
    border-radius: 10px;
    border: 2px solid silver;
    padding: 1em;
    width: 100%;
    margin-top: 5px;
}

.sp_mail {
    position: relative;
    width: 100%;
}

.sp_mail span {
    position: absolute;
    top: -13px;
    left: calc(47%);
    background: #fff;
    width: 26px;
    display: flex;
    justify-content: center;
}

.item__login {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    border-radius: 5px;
}

.item__login img {
    width: 57px;
    border-radius: 6px;
    background: #fff;
    padding: 10px;
}

.item__login div {
    color: #fff;
    font-weight: bold;
    width: 100%;
    text-align: center;
}

.item__login.google {
    background: #2775E3;
}

.item__login.facebook {
    background: #39659D;
}

.a__activate {
    color: #000;
    text-decoration: underline !important;
}

.input-icon__activate {
    position: relative;
    width: 100%;
    border: 2px solid silver;
    border-radius: 6px;
}

.input-icon__activate input {
    width: 100%;
    border: none;
    border-radius: 6px;
    padding: 1em 1em 1em 5em;
}

.input-icon__activate img {
    position: absolute;
    left: 12px;
    top: 11px;
    width: 57px;
    border-radius: 3px;
}

.tips__phone {
    background: #f2f2f2;
    display: none;
}

.nums_list {
    padding-left: 0 !important;
}

.nums_list li {
    margin-bottom: 20px;
}

.nums_list span {
    background: var(--color-primary);
    color: white;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    border-radius: 200px;
    margin-right: 5px;
}

.num_list--large span {
    width: 50px;
    height: 50px;
    font-size: 20px;
}

.btn__activate {
    border: none;
    padding: 8px 20px;
    font-weight: bold;
    font-size: 1.3em;
    color: white;
    background: var(--color-primary);
    border-radius: 200px;
}

.container__mail {
    position: relative;
    display: none;
}

.img__mail {
    position: absolute;
    right: 0;
    width: 20em;
}

.container__check {
    display: none;
}

.steps__form__ia {
    display: none;
}

.main {
    transition: var(--trs);
}

.main.active {
    transform: translateX(-250px);
}

.textarea__activate {
    resize: none;
    width: 100%;
    border: 2px solid silver;
    outline: none;
    border-radius: 10px;
    padding: 10px;
    height: 100px;
}

.max-width-300 {
    max-width: 300px;
}

.relative {
    position: relative;
}